MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0031006Open CASCADE[OCCT] OCCT:DRAWpublic2019-09-26 22:492019-09-29 12:37
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.3.0 
Target Version[OCCT] 7.4.0Fixed in Version 
Summary0031006: Draw Harness - locate_data_file fails on path containing spaces
DescriptionInstalling OCCT into path containing spaces leads to Tcl samples failing to work:
bgerror failed to handle background error.
    Original error: File occ/Top.brep could not be found
(should be in paths indicated by CSF_TestDataPath environment variable,
or in subfolder data in the script directory)
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0087558)
git (administrator)
2019-09-26 22:54

Branch CR31006 has been created by kgv.

SHA-1: c9736cea34ce5152fc329e384ec6c6b8129ee9bb


Detailed log of new commits:

Author: kgv
Date: Thu Sep 26 22:53:46 2019 +0300

    0031006: Draw Harness - locate_data_file fails on path containing spaces
(0087559)
kgv (developer)
2019-09-27 02:19

Please raise the patch.
(0087632)
git (administrator)
2019-09-29 12:37

Branch CR31006 has been deleted by inv.

SHA-1: c9736cea34ce5152fc329e384ec6c6b8129ee9bb

- Related Changesets
occt: master c61c864f
Timestamp: 2019-09-26 19:53:46
Author: kgv
Committer: bugmaster
Details ] Diff ]
0031006: Draw Harness - locate_data_file fails on path containing spaces
mod - src/DrawResources/TestCommands.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2019-09-26 22:49 kgv New Issue
2019-09-26 22:49 kgv Assigned To => apn
2019-09-26 22:54 git Note Added: 0087558
2019-09-27 02:19 kgv Note Added: 0087559
2019-09-27 02:19 kgv Assigned To apn => bugmaster
2019-09-27 02:19 kgv Status new => resolved
2019-09-27 02:19 kgv Status resolved => reviewed
2019-09-27 17:01 bugmaster Status reviewed => tested
2019-09-29 12:19 bugmaster Changeset attached => occt master c61c864f
2019-09-29 12:19 bugmaster Status tested => verified
2019-09-29 12:19 bugmaster Resolution open => fixed
2019-09-29 12:37 git Note Added: 0087632


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker